<?xml version="1.0" encoding="gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Log4C"
	ProjectGUID="{2CE4A92D-3CF6-4BFA-975A-C72EE8536141}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="E:\Work\version\Tmp\Log4C\Debug"
			IntermediateDirectory="E:\Work\version\Tmp\Log4C\Debug"
			ConfigurationType="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Log4C"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;LOG4C_EXPORTS;XML_STATIC;LOG4C_ENABLE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="E:\Work\version\IDE/Log4C.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="log4c.def"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/Log4C.pdb"
				SubSystem="2"
				ImportLibrary="lib/Log4C.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="copy E:\Work\version\IDE\Log4C.dll E:\Work\version\new_server"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="E:\Work\version\Tmp\Log4C\Release"
			IntermediateDirectory="E:\Work\version\Tmp\Log4C\Release"
			ConfigurationType="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\Log4C"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;LOG4C_EXPORTS;XML_STATIC;LOG4C_ENABLE"
				RuntimeLibrary="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="E:\Work\version\IDE/Log4C.dll"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="lib/Log4C.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="copy E:\Work\version\IDE\Log4C.dll E:\Work\version\new_server"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="源文件"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\appender.c">
			</File>
			<File
				RelativePath=".\appender_type_rollingfile.c">
			</File>
			<File
				RelativePath=".\appender_type_stream.c">
			</File>
			<File
				RelativePath=".\appender_type_stream2.c">
			</File>
			<File
				RelativePath=".\category.c">
			</File>
			<File
				RelativePath=".\init.c">
			</File>
			<File
				RelativePath=".\layout.c">
			</File>
			<File
				RelativePath=".\layout_type_basic.c">
			</File>
			<File
				RelativePath=".\layout_type_basic_r.c">
			</File>
			<File
				RelativePath=".\layout_type_dated.c">
			</File>
			<File
				RelativePath=".\layout_type_dated_r.c">
			</File>
			<File
				RelativePath=".\layout_type_dated_threadid.c">
			</File>
			<File
				RelativePath=".\log.c">
			</File>
			<File
				RelativePath=".\log4c.def">
			</File>
			<File
				RelativePath=".\logging_event.c">
			</File>
			<File
				RelativePath=".\priority.c">
			</File>
			<File
				RelativePath=".\rc.c">
			</File>
			<File
				RelativePath=".\rollingpolicy.c">
			</File>
			<File
				RelativePath=".\rollingpolicy_type_sizewin.c">
			</File>
			<File
				RelativePath=".\sharedmemory.c">
			</File>
			<File
				RelativePath=".\version.c">
			</File>
			<File
				RelativePath=".\vosnt.c">
			</File>
		</Filter>
		<Filter
			Name="头文件"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
		</Filter>
		<Filter
			Name="资源文件"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
		<Filter
			Name="sd"
			Filter="">
			<File
				RelativePath=".\sd\defs.h">
			</File>
			<File
				RelativePath=".\sd\domnode-xml-parser.c">
			</File>
			<File
				RelativePath=".\sd\domnode-xml-parser.h">
			</File>
			<File
				RelativePath=".\sd\domnode-xml-scanner.c">
			</File>
			<File
				RelativePath=".\sd\domnode-xml-scanner.h">
			</File>
			<File
				RelativePath=".\sd\domnode-xml.c">
			</File>
			<File
				RelativePath=".\sd\domnode-xml.h">
			</File>
			<File
				RelativePath=".\sd\domnode.c">
			</File>
			<File
				RelativePath=".\sd\domnode.h">
			</File>
			<File
				RelativePath=".\sd\error.c">
			</File>
			<File
				RelativePath=".\sd\error.h">
			</File>
			<File
				RelativePath=".\sd\expat.h">
			</File>
			<File
				RelativePath=".\sd\expat_external.h">
			</File>
			<File
				RelativePath=".\sd\factory.c">
			</File>
			<File
				RelativePath=".\sd\factory.h">
			</File>
			<File
				RelativePath=".\sd\hash.c">
			</File>
			<File
				RelativePath=".\sd\hash.h">
			</File>
			<File
				RelativePath=".\sd\list.c">
			</File>
			<File
				RelativePath=".\sd\list.h">
			</File>
			<File
				RelativePath=".\sd\malloc.c">
			</File>
			<File
				RelativePath=".\sd\malloc.h">
			</File>
			<File
				RelativePath=".\sd\sd_xplatform.c">
			</File>
			<File
				RelativePath=".\sd\sd_xplatform.h">
			</File>
			<File
				RelativePath=".\sd\sprintf.c">
			</File>
			<File
				RelativePath=".\sd\sprintf.h">
			</File>
			<File
				RelativePath=".\sd\stack.c">
			</File>
			<File
				RelativePath=".\sd\stack.h">
			</File>
			<Filter
				Name="include"
				Filter="">
				<File
					RelativePath=".\log4c\appender.h">
				</File>
				<File
					RelativePath=".\log4c\appender_type_rollingfile.h">
				</File>
				<File
					RelativePath=".\log4c\appender_type_stream.h">
				</File>
				<File
					RelativePath=".\log4c\appender_type_stream2.h">
				</File>
				<File
					RelativePath=".\log4c\buffer.h">
				</File>
				<File
					RelativePath=".\log4c\category.h">
				</File>
				<File
					RelativePath=".\log4c\config-win32.h">
				</File>
				<File
					RelativePath=".\log4c\defs.h">
				</File>
				<File
					RelativePath=".\log4c\init.h">
				</File>
				<File
					RelativePath=".\log4c\layout.h">
				</File>
				<File
					RelativePath=".\log4c\layout_type_basic.h">
				</File>
				<File
					RelativePath=".\log4c\layout_type_dated.h">
				</File>
				<File
					RelativePath=".\log4c\location_info.h">
				</File>
				<File
					RelativePath=".\log4c\logging_event.h">
				</File>
				<File
					RelativePath=".\log4c\priority.h">
				</File>
				<File
					RelativePath=".\log4c\rc.h">
				</File>
				<File
					RelativePath=".\log4c\rollingpolicy.h">
				</File>
				<File
					RelativePath=".\log4c\rollingpolicy_type_sizewin.h">
				</File>
				<File
					RelativePath=".\log4c\version.h">
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
